<!DOCTYPE html>
<html lang="de-DE">
{{> head }}

<body>
    <div>
        {{> nav }}
        <div>
            {{> breadcrumbs }}
            <div id="ovk-content" aria-label="Inhaltsbereich" role="main">
                {{> headline head="Übung: Datenbanken normalisieren" }}
                <p>
                    {{> nf_game }}
                </p>
            </div>
        </div>
</body>

</html>